# Uses of Class
java.awt.Taskbar

Packages that use Taskbar
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

- ## Uses of Taskbar in java.awt

  Methods in java.awt that return Taskbar
  Modifier and Type
  Method
  Description
  `static Taskbar`
  Taskbar.`getTaskbar()`
  Returns the `Taskbar` instance of the current taskbar context.